@media screen and ( max-width:1200px ){
#logo .logo_title {
	font-size:25px;
	line-height:30px;
}
}
@media screen and ( max-width:1166px ){
.step_icon {
	max-width:150px;
}
.step_arrow {
	top:55px;
}
}
@media screen and ( max-width:1120px ){
#menu li a {
	padding:45px 30px 0 30px;
}
#content_left {
	width:68%;
}
#logo .logo_title {
	font-size:20px;
	line-height:26px;
	margin-left:140px;
}
.blue_column_holder ul li  {
	padding:0 20px;
}

}
@media screen and ( max-width:1050px ){
.column_title h3 {
	font-size:22px;
	line-height: normal;
}
.column_icon {
	width:40%;
}
.step_column h4,
.step_column strong {
	font-size:20px;
}
.step_column h5 {
	font-size:18px;
	line-height: normal;
}
.content_right_box h4 {
	font-size:25px;
	padding-bottom:10px;
	margin-bottom:10px;
}
}
@media screen and ( max-width:1024px ){
.column_box {
    min-height: 811px;
}
.blue_column_holder ul li  {
	padding:0 10px;
	width:32%;
}
.blue_column_box span {
	font-size:18px;
	line-height:20px;
}
}
@media screen and ( max-width:1012px ){
.step_arrow {
	top:55px;
	right:-60px;
	width:40px;
}
.contact_form_left {
	width:30%;
}
.contact_form {
	width:70%;
}

}
@media screen and ( max-width:955px ){
#menu li a {
	padding:45px 20px 0 20px;
}
#header_top {
	padding:60px 0 30px 0;
}
#logo { width:60%;}
.loading .flex-viewport {height:100%;}
.loading .flexslider {height:100%;}
#content_left {
	width:60%;
}
.step_column h5 {
	font-size:15px;
}
.content_link_box a {
	width:220px;
	font-size:16px;
	margin-right:35px;
}

}
@media screen and ( max-width:900px ){
.step_column {
	width:50%;
	display:block;
	float:left;
	min-height:430px;
}
.step_icon {
	max-width:180px;
}
.step_arrow {
	width:auto;
	position:absolute;
	right:-88px;
	top:72px;
	z-index:20;
}
.step_row_box:nth-child(1) .step_column2 .step_arrow { display:none}
.step_row_box:nth-child(2) .step_column {
	float:none;
	display:inline-block;
	
}
.step_row_box {
	max-width:620px;
	margin:0 auto;
}	
.content_right_box h4 {
	font-size:20px;
}

}
@media screen and ( max-width:835px ){
#menu li a {
	padding:45px 15px 0 15px;
}
#menu li { font-size:17px}
.blue_column_box span {
	font-size:18px;
}
.text_field_col {
	width:100%;
	float:none;
	margin-left:0;
}
.contact_form_left {
	width:35%;
}
.contact_form {
	width:65%;
}
.blue_column_box span {
	font-size:16px;
}

}
@media screen and ( max-width:768px ){
#header_area {
	position:relative !important;
	top:inherit !important;
	left:inherit !important;
}
#menu { display:none}
.slicknav_menu {
	display:block;
}
.loading .flexslider,
.loading .flex-viewport {height:468px;}
#footer_top p {
	font-size:18px;
}
#footer_top strong {
	font-size:35px;
}
footer {
	padding:40px 0 42px 0;
}
#content_left {
	width:100%;
	padding-bottom:15px;
	float:none;
}
#sidebar_menu {
	float:none;
	width:100%;
	margin:0;
}
#content { padding:50px 0 30px 0}
.column_box {
	width:100%;
	float:none;
	padding:0 0 20px 0;
	border:none;
	min-height: inherit;
}
.column_box_info { min-height: inherit}
.column_icon {
	width:auto;
}
.content_left_banner {
	width:100%;
}
.content_right_box {
	width:100%;
	position: relative;
	right: inherit;
	top: inherit;
	height:auto;
	padding:40px 10px 20px 10px;
}
.content_align_middle {
	height: auto;
	display: block;
	padding:0;
}
.middle_text {
	display: block;
	vertical-align:baseline;
}
.news_container_single,
.news_container {
	padding:40px 0 30px 0;
}
.news_widget {
	padding-top:60px;
}
.post_date {
	width:60px;
	padding:16px 0 18px 0;
}
.post_date span {
	font-size:20px;
}
.news_info {
	margin-left:80px;
}
.news_container_single h3,
.news_info h3 {
	font-size:20px;
	padding-bottom:30px;
}
.news_container_single p,
.news_info p { padding-bottom:18px}
.contact_form_left {
	width:100%;
	float:none;
	padding:0;
}
.contact_form {
	width:100%;
	float:none;
	padding-bottom:25px;
}
#contact_form_area {
	padding:27px 0 0 0;
}
.contact_us_top {
	padding:0 0 30px 0;
}
.contact_form textarea { height:180px}
#logo .logo_title {
	font-size:18px;
}
}
@media screen and ( max-width:640px ){
#header_top {
	padding:30px 0 25px 0;
}
#logo { 
	width:100%; 
	float:none;
	padding-bottom:20px;
	overflow:hidden;
}
#header_login ul li {
	width:50%;
	padding:0 10px 15px 10px;
	float:left;
}
#header_login  {
	float:none;
	width:100%;
}
#three_content_box {
	padding:30px 0 20px 0;
}
.blue_column_holder {
	margin-right:0;
}
.blue_column_holder ul li  {
	width:100%;
	float:none;
	padding:0 0 15px 0;
	display:block;
}
#footer_top { padding:30px 0}
.page_title {
	height:120px;
}
.page_title h1 {
	font-size:20px;
}
.toggle_row_box h2 {
	padding:19px 20px;
}
.toggle_view {
	padding:32px 20px 29px 20px;
}
.content_link_box a {
	width:100%;
	font-size:16px;
	margin-right:0;
	float:none;
}
.blue_column_box span {
	font-size:18px;
}
}
@media screen and ( max-width:620px ){
.step_column {
	width:100%;
	float:none;
	min-height: inherit;
	padding-bottom:20px;
}
.step_column .step_arrow { display:none}
.step_row_box:first-child {
	background:none;
	padding-top:25px;
}
.step_row_box {
	background:none;
	padding:0;
}
.step_column .view_info {
	max-width:320px;
}

} 
@media screen and ( max-width:460px ){
#logo .logo_title {
	padding-top:25px;
}
}
@media screen and ( max-width:420px ){
#footer_top strong {
	font-size:28px;
}
.contact_form h3 {
	font-size:22px;
}
}
@media screen and ( max-width:360px ){
#header_login ul li {
	width:100%;
	padding:0 0 15px 0;
	float:none;
}
#footer_top p { font-size:16px}
#footer_top strong {
	font-size:25px;
}
.column_icon {
	width:40%;
}
}